Error
A valid request URL is required to generate request examples{
"results": {
"checkedFields": 123,
"fields": [
{
"scheduledDeliveries": 123,
"dashboards": 123,
"charts": [
{
"name": "<string>",
"uuid": "<string>"
}
],
"kind": "changed",
"label": "<string>",
"fieldId": "<string>",
"model": "<string>"
}
]
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Semantic Studio
Get the saved content that reads changed fields
Saved charts and dashboards that read any of the given fields, which a pull request defines differently or removes.
POST
/
api
/
v1
/
projects
/
{projectUuid}
/
semantic-studio
/
field-usage
Error
A valid request URL is required to generate request examples{
"results": {
"checkedFields": 123,
"fields": [
{
"scheduledDeliveries": 123,
"dashboards": 123,
"charts": [
{
"name": "<string>",
"uuid": "<string>"
}
],
"kind": "changed",
"label": "<string>",
"fieldId": "<string>",
"model": "<string>"
}
]
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
Stringified UUIDv4. See RFC 4112
Pattern:
[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-4[0-9A-Fa-f]{3}-[89ABab][0-9A-Fa-f]{3}-[0-9A-Fa-f]{12}Was this page helpful?